uuid: 0bee87b6-dcb2-484d-a6de-222ed48bad42
langcode: en
status: true
dependencies:
  config:
    - media.type.remote_video
_core:
  default_config_hash: rpQQ6U6iXjdtpbhKxEXFTpvIinLSaoUvCcegMvJrO6I
id: media.remote_video.status
field_name: status
entity_type: media
bundle: remote_video
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
